{
	"334000511_0": "Titan Symphony",
	"334000511_1": "\"Aw, you guys beat us here!\"",
	"334000511_2": "\"Looks like everyone made it here in one piece.\"",
	"334000511_3": "\"Some of us seem a little too lively...\"",
	"334000511_4": "\"We may have got here unscathed, but we can't rest yet. The real trial is yet to come.\"",
	"334000511_5": "\"There it is!\"",
	"334000511_6": "\"To think we have to defeat this thing to get home...\"",
	"334000511_7": "\"Everything'll be just fine!\"",
	"334000511_8": "\"This time, things are different. Now that we're working together, there's no way we can lose!\""
}